RubyGems Navigation menu

prickle 0.0.5

A simple DSL extending Capybara.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - March 14, 2013 (26.5 KB)
  2. 0.0.6 - February 26, 2012 (27.5 KB)
  3. 0.0.5 - February 12, 2012 (26.0 KB)
  4. 0.0.4 - February 12, 2012 (25.5 KB)
  5. 0.0.3 - February 11, 2012 (25.5 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

capybara >= 0

Development 依赖 (5):

capybara >= 0
rake >= 0
reek >= 0
rspec ~> 2.8.0
sinatra ~> 1.3.2

业主:

作者:

  • Despo Pentara

SHA 256 校验和:

61a7675b7682fe94095a926368d06ae46cfe3c5166ec33f24880d7cb73ded434

下载总量 51,281

这个版本 3,049

许可:

需要的 Ruby 版本: >= 1.9.2

链接: